Bug 737702 - [abrt] gnome-settings-daemon-3.1.90-1.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
[abrt] gnome-settings-daemon-3.1.90-1.fc16: Process /usr/libexec/gnome-settin...
Status: CLOSED DUPLICATE of bug 725754
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:e05e21e161ee59580757746da99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-12 18:31 EDT by frywalker
Modified: 2012-03-30 10:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 10:13:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (61.80 KB, text/plain)
2011-09-12 18:31 EDT, frywalker
no flags Details

  None (edit)
Description frywalker 2011-09-12 18:31:51 EDT
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        I tried to change settings in "screen" gnome setting-panel
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
time:           Tue Sep 13 00:27:23 2011
uid:            1000
username:       frywalker

maps:           Text file, 63287 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1576]
:[New LWP 1580]
:[New LWP 2250]
:[New LWP 1583]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gnome-settings-daemon'.
:Program terminated with signal 8, Arithmetic exception.
:#0  0x00007f2caedf47bb in ?? () from /usr/lib64/gnome-settings-daemon-3.0/libpower.so
:
:Thread 4 (Thread 0x7f2caf7fe700 (LWP 1583)):
:#0  0x000000339e4e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000033a0444fa8 in g_main_context_poll (n_fds=5, fds=0x7f2ca4003bc0, priority=<optimized out>, timeout=-1, context=0x7f2cb0008e20) at gmain.c:3402
:        poll_func = 0x33a04533f0 <g_poll>
:#2  g_main_context_iterate (context=0x7f2cb0008e20, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x7f2ca4003bc0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000033a04457e5 in g_main_loop_run (loop=0x7f2cb0008dd0) at gmain.c:3297
:        self = 0x7f2cb0008f10
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000033aa6c7706 in gdbus_shared_thread_func (user_data=0x7f2cb0008df0) at gdbusprivate.c:276
:        data = 0x7f2cb0008df0
:#5  0x00000033a046a3b6 in g_thread_create_proxy (data=0x7f2cb0008f10) at gthread.c:1962
:        thread = 0x7f2cb0008f10
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000339ec07d11 in start_thread (arg=0x7f2caf7fe700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f2caf7fe700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7157322322327929836, 139830007589344, 139829899684288, 0, 3, 7130688853216295956, -7148575160654005228}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x000000339e4eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f2c9a7ba700 (LWP 2250)):
:#0  0x000000339e4e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000033ba22c08f in ?? () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#2  0x00000033ba21df06 in pa_mainloop_poll () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#3  0x00000033ba21e539 in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#4  0x00000033ba21e5f0 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#5  0x00000033ba22c03f in ?? () from /usr/lib64/libpulse.so.0
:No symbol table info available.
:#6  0x00000033b9e38be8 in ?? () from /usr/lib64/libpulsecommon-0.9.23.so
:No symbol table info available.
:#7  0x000000339ec07d11 in start_thread (arg=0x7f2c9a7ba700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f2c9a7ba700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7157322322327929836, 221706784672, 139829547084224, 8756320, 3, 7130642641515674644, -7148575160654005228}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x000000339e4eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f2caffff700 (LWP 1580)):
:#0  0x000000339e4e2bd3 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000033a0444fa8 in g_main_context_poll (n_fds=1, fds=0x7f2ca8001170, priority=<optimized out>, timeout=-1, context=0x6b1000) at gmain.c:3402
:        poll_func = 0x33a04533f0 <g_poll>
:#2  g_main_context_iterate (context=0x6b1000, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f2ca8001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000033a04457e5 in g_main_loop_run (loop=0x7f2ca8001150) at gmain.c:3297
:        self = 0x6af280
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f2cb4651c0b in ?? () from /usr/lib64/gio/modules/libdconfsettings.so
:No symbol table info available.
:#5  0x00000033a046a3b6 in g_thread_create_proxy (data=0x6af280) at gthread.c:1962
:        thread = 0x6af280
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000339ec07d11 in start_thread (arg=0x7f2caffff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f2caffff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -7157322322327929836, 140733576319536, 139829908076992, 0, 3, 7130687752094055444, -7148575160654005228}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x000000339e4eb66d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f2cbc30b940 (LWP 1576)):
:#0  0x00007f2caedf47bb in ?? () from /usr/lib64/gnome-settings-daemon-3.0/libpower.so
:No symbol table info available.
:#1  0x00000033aa6b726d in call_in_idle_cb (user_data=<optimized out>) at gdbusconnection.c:4440
:        invocation = 0x9205e0
:        vtable = <optimized out>
:        registration_id = <optimized out>
:        subtree_registration_id = <optimized out>
:        __PRETTY_FUNCTION__ = "call_in_idle_cb"
:#2  0x00000033a0444a9d in g_main_dispatch (context=0x69f810) at gmain.c:2441
:        dispatch = 0x33a0440860 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x9205e0
:        callback = 0x33aa6b7120 <call_in_idle_cb>
:        cb_funcs = 0x33a071f610
:        cb_data = 0x7f2ca40127a0
:        current_source_link = {data = 0x7f2ca400b010, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7f2ca400b010
:        current = 0x79a850
:        i = <optimized out>
:#3  g_main_context_dispatch (context=0x69f810) at gmain.c:3011
:No locals.
:#4  0x00000033a0445298 in g_main_context_iterate (context=0x69f810, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 2147483647
:        timeout = 3169
:        some_ready = 1
:        nfds = 10
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x00000033a04457e5 in g_main_loop_run (loop=0x8560e0) at gmain.c:3297
:        self = 0x6570b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00007f2cbc70f5ed in gtk_main () at gtkmain.c:1362
:        loop = 0x8560e0
:#7  0x0000000000403968 in main ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f2cbc6100c0  0x00007f2cbc8bf9f8  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f2cbc3391c0  0x00007f2cbc3829e8  Yes         /usr/lib64/libgdk-3.so.0
:0x00000033b3009ac0  0x00000033b3015b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000033b2c07620  0x00000033b2c216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000033b4404970  0x00000033b44095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000033aa003330  0x00000033aa004258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000033b380b180  0x00000033b3882a68  Yes         /usr/lib64/libcairo.so.2
:0x00000033b340edb0  0x00000033b342d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000033a480cac0  0x00000033a4875ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00000033a4c05da0  0x00000033a4c1f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x00000033ab20b4b0  0x00000033ab2234e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x00000033a9c0a400  0x00000033a9c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000033a38076f0  0x00000033a38306c8  Yes         /lib64/libdbus-1.so.3
:0x000000339ec056b0  0x000000339ec10af8  Yes         /lib64/libpthread.so.0
:0x00000033ace02720  0x00000033ace04cb8  Yes         /usr/lib64/libnotify.so.4
:0x00000033b2406270  0x00000033b2419c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000033aa62c120  0x00000033aa6ee1d8  Yes         /lib64/libgio-2.0.so.0
:0x00000033a2409dd0  0x00000033a243b328  Yes         /lib64/libgobject-2.0.so.0
:0x00000033a8c01020  0x00000033a8c01fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00000033a18015a0  0x00000033a1802ad8  Yes         /lib64/libgthread-2.0.so.0
:0x000000339f802280  0x000000339f805708  Yes         /lib64/librt.so.1
:0x00000033a0417870  0x00000033a04b0188  Yes         /lib64/libglib-2.0.so.0
:0x000000339e41ee30  0x000000339e5557f0  Yes         /lib64/libc.so.6
:0x00000033a0c1dce0  0x00000033a0ca97ec  Yes         /usr/lib64/libX11.so.6
:0x00000033a3c013e0  0x00000033a3c0450c  Yes         /usr/lib64/libXfixes.so.3
:0x000000339f003ef0  0x000000339f043ee8  Yes         /lib64/libm.so.6
:0x00000033a1c03460  0x00000033a1c0e31c  Yes         /usr/lib64/libXext.so.6
:0x00000033a5c00a00  0x00000033a5c0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000033a5001f30  0x00000033a500c708  Yes         /usr/lib64/libXi.so.6
:0x00000033a6001720  0x00000033a600675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000033a58028d0  0x00000033a580749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000033b2800b30  0x00000033b280189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000033a9800a90  0x00000033a980160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000033b3c08870  0x00000033b3c62478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000033a40048c0  0x00000033a401eb38  Yes         /usr/lib64/libpng12.so.0
:0x00000033a5401910  0x00000033a540810c  Yes         /usr/lib64/libXrender.so.1
:0x000000339fc01e70  0x000000339fc0e66c  Yes         /lib64/libz.so.1
:0x00000033a4403b70  0x00000033a441d84c  Yes         /lib64/libexpat.so.1
:0x000000339e000b20  0x000000339e01a18a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000033a2001890  0x00000033a2005ff8  Yes         /usr/lib64/libffi.so.5
:0x000000339e800de0  0x000000339e801918  Yes         /lib64/libdl.so.2
:0x00000033a0005c50  0x00000033a0015da8  Yes         /lib64/libselinux.so.1
:0x00000033a1403900  0x00000033a14139e8  Yes         /lib64/libresolv.so.2
:0x00000033a08086c0  0x00000033a0813c0c  Yes         /usr/lib64/libxcb.so.1
:0x000000339f4028a0  0x000000339f4120b8  Yes         /lib64/libgcc_s.so.1
:0x00000033a1000dd0  0x00000033a1001b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f2cb4ca6a90  0x00007f2cb4cbf568  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f2cb4a72ef0  0x00007f2cb4a7cb88  Yes         /usr/lib64/libgvfscommon.so.0
:0x00000033a9403000  0x00000033a940b298  Yes         /lib64/libudev.so.0
:0x00000033bba00e10  0x00000033bba01688  Yes         /lib64/libutil.so.1
:0x00007f2cb4859c30  0x00007f2cb48658b8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f2cb464f9b0  0x00007f2cb4652ef8  Yes (*)     /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f2cb4442120  0x00007f2cb44499b8  Yes         /lib64/libnss_files.so.2
:0x00007f2cb423a040  0x00007f2cb423cba8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/liborientation.so
:0x00000033ac603780  0x00000033ac606898  Yes         /lib64/libgudev-1.0.so.0
:0x00007f2cb402d3d0  0x00007f2cb4032ff8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libcolor.so
:0x00000033a2c079f0  0x00000033a2c178e8  Yes (*)     /usr/lib64/libcolord.so.1
:0x00000033afc01c50  0x00000033afc03058  Yes (*)     /usr/lib64/libcanberra-gtk3.so.0
:0x00000033ade032f0  0x00000033ade0c428  Yes (*)     /usr/lib64/libcanberra.so.0
:0x00000033aaa0b500  0x00000033aaa1e348  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x00000033a280b660  0x00000033a283984c  Yes (*)     /usr/lib64/liblcms2.so.2
:0x00000033ad601fa0  0x00000033ad60611c  Yes (*)     /usr/lib64/libvorbisfile.so.3
:0x00000033b5c03700  0x00000033b5c1a6ac  Yes (*)     /usr/lib64/libvorbis.so.0
:0x00000033b58018d0  0x00000033b5803f7c  Yes (*)     /usr/lib64/libogg.so.0
:0x00000033aca02350  0x00000033aca0b80c  Yes (*)     /usr/lib64/libtdb.so.1
:0x00000033bd2023c0  0x00000033bd2066b8  Yes (*)     /usr/lib64/libltdl.so.7
:0x00000033b5000c60  0x00000033b5005cd8  Yes         /lib64/libcrypt.so.1
:0x00000033b4803170  0x00000033b4841798  Yes (*)     /lib64/libfreebl3.so
:0x00007f2caedebfe0  0x00007f2caedf7368  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libpower.so
:0x00000033a3003c70  0x00000033a300be58  Yes (*)     /usr/lib64/libupower-glib.so.1
:0x00000033bb600ca0  0x00000033bb602628  Yes (*)     /usr/lib64/libpulse-mainloop-glib.so.0
:0x00000033ba20af00  0x00000033ba232248  Yes (*)     /usr/lib64/libpulse.so.0
:0x00000033b9e0f6e0  0x00000033b9e3ad68  Yes (*)     /usr/lib64/libpulsecommon-0.9.23.so
:0x00000033b8c004e0  0x00000033b8c0060c  Yes         /usr/lib64/libX11-xcb.so.1
:0x00000033a3401ad0  0x00000033a3405d7c  Yes         /usr/lib64/libSM.so.6
:0x00007f2caebcfd00  0x00007f2caebdde1c  Yes         /usr/lib64/libICE.so.6
:0x00000033ab601380  0x00000033ab6042dc  Yes (*)     /usr/lib64/libXtst.so.6
:0x00000033bae02f90  0x00000033bae06b2c  Yes (*)     /lib64/libwrap.so.0
:0x00000033baa061c0  0x00000033baa48518  Yes (*)     /usr/lib64/libsndfile.so.1
:0x00000033ba6011c0  0x00000033ba6036cc  Yes (*)     /usr/lib64/libasyncns.so.0
:0x00007f2cae9c75d0  0x00007f2cae9c8c18  Yes         /lib64/libuuid.so.1
:0x00000033b8804040  0x00000033b8811868  Yes         /lib64/libnsl.so.1
:0x00000033b900be70  0x00000033b9030e08  Yes (*)     /usr/lib64/libFLAC.so.8
:0x00000033b98139c0  0x00000033b9815fac  Yes (*)     /usr/lib64/libvorbisenc.so.2
:0x00007f2cae7c1960  0x00007f2cae7c40f8  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00000033bda081f0  0x00000033bda2bf48  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x00000033ada0b6e0  0x00000033ada2a04c  Yes (*)     /usr/lib64/libcroco-0.6.so.3
:0x00000033a802c980  0x00000033a811006c  Yes         /usr/lib64/libxml2.so.2
:0x00007f2cae5bdb80  0x00007f2cae5be008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f2cae3b6860  0x00007f2cae3b9a18  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libxsettings.so
:0x00007f2cae1a98a0  0x00007f2cae1ae4e8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libxrandr.so
:0x00007f2cadfa1ba0  0x00007f2cadfa2a98  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libsound.so
:0x00007f2cadd9aac0  0x00007f2cadd9d9a8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libwacom.so
:0x00007f2cadb93890  0x00007f2cadb95698  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so
:0x00007f2cad971bd0  0x00007f2cad972eec  Yes (*)     /usr/lib64/libXxf86misc.so.1
:0x00000033a6809be0  0x00000033a68130f8  Yes (*)     /usr/lib64/libgnomekbdui.so.7
:0x00007f2cad76bda0  0x00007f2cad76df58  Yes (*)     /usr/lib64/libgnomekbd.so.7
:0x00000033a6408d70  0x00000033a6413f7c  Yes (*)     /usr/lib64/libxklavier.so.16
:0x00007f2cad548b60  0x00007f2cad560abc  Yes (*)     /usr/lib64/libxkbfile.so.1
:0x00007f2cad33c640  0x00007f2cad340b88  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libmouse.so
:0x00007f2cad1360c0  0x00007f2cad1369f8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so
:0x00007f2cacf2e0e0  0x00007f2cacf31478  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so
:0x00007f2cacd24490  0x00007f2cacd27868  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so
:0x00000033b7807bf0  0x00000033b782ab88  Yes (*)     /usr/lib64/libssl3.so
:0x00000033b8409ea0  0x00000033b8422ac8  Yes (*)     /usr/lib64/libsmime3.so
:0x00000033b6c186c0  0x00000033b6cfa3e8  Yes (*)     /usr/lib64/libnss3.so
:0x00000033b7c08540  0x00000033b7c137cc  Yes (*)     /usr/lib64/libnssutil3.so
:0x00000033b8000ec0  0x00000033b8001dd8  Yes (*)     /lib64/libplds4.so
:0x00000033b60013e0  0x00000033b6002ad8  Yes (*)     /lib64/libplc4.so
:0x00000033b700cf80  0x00000033b702c218  Yes (*)     /lib64/libnspr4.so
:0x00007f2cacb1b800  0x00007f2cacb1e938  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so
:0x00007f2cac9148d0  0x00007f2cac915988  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libbackground.so
:0x00007f2cac6f8110  0x00007f2cac708718  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so
:0x00007f2cac4e8420  0x00007f2cac4ea138  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so
:0x00007f2cac281370  0x00007f2cac2b6298  Yes (*)     /usr/lib64/libcups.so.2
:0x00000033a6c09da0  0x00000033a6c35ee8  Yes (*)     /lib64/libgssapi_krb5.so.2
:0x00000033a741a6c0  0x00000033a748e0f8  Yes (*)     /lib64/libkrb5.so.3
:0x00000033a7004740  0x00000033a701d0c8  Yes (*)     /lib64/libk5crypto.so.3
:0x00007f2cac06e3b0  0x00007f2cac06efac  Yes (*)     /lib64/libcom_err.so.2
:0x00000033be2180d0  0x00000033be293aa8  Yes (*)     /usr/lib64/libgnutls.so.26
:0x00000033b7407000  0x00000033b7453388  Yes         /lib64/libgcrypt.so.11
:0x00000033b68008a0  0x00000033b6800e28  Yes         /lib64/libgpg-error.so.0
:0x00000033a84033e0  0x00000033a84086e8  Yes (*)     /usr/lib64/libavahi-common.so.3
:0x00007f2c9bdf1920  0x00007f2c9bdfa438  Yes (*)     /usr/lib64/libavahi-client.so.3
:0x00000033a7c02860  0x00000033a7c078e8  Yes (*)     /lib64/libkrb5support.so.0
:0x00007f2c9bbebff0  0x00007f2c9bbeca28  Yes (*)     /lib64/libkeyutils.so.1
:0x00000033bea01b30  0x00000033bea0cd1c  Yes (*)     /usr/lib64/libtasn1.so.3
:0x00007f2c9b9e60e0  0x00007f2c9b9e8518  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libclipboard.so
:0x00007f2c9b7dea50  0x00007f2c9b7e13b8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libcursor.so
:0x00007f2c9b5d1df0  0x00007f2c9b5d7a38  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libupdates.so
:0x00007f2c9b38bfa0  0x00007f2c9b3b8f68  Yes (*)     /usr/lib64/libpackagekit-glib2.so.14
:0x00000033bb209dd0  0x00000033bb280968  Yes         /usr/lib64/libsqlite3.so.0
:0x00000033b0c09d00  0x00000033b0c33d48  Yes (*)     /usr/lib64/libarchive.so.2
:0x00007f2c9b174e50  0x00007f2c9b178cec  Yes (*)     /lib64/libacl.so.1
:0x00007f2c9af702a0  0x00007f2c9af7238c  Yes (*)     /lib64/libattr.so.1
:0x00000033a9002910  0x00000033a90173cc  Yes (*)     /usr/lib64/liblzma.so.5
:0x00007f2c9ad60670  0x00007f2c9ad6bf1c  Yes (*)     /lib64/libbz2.so.1
:0x00007f2c9aa22900  0x00007f2c9aaea2b8  Yes (*)     /lib64/libcrypto.so.10
:0x00007f2c9a7bf6e0  0x00007f2c9a7c28e8  Yes (*)     /usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so
:0x00007f2c99db5fb0  0x00007f2c99db7e88  Yes (*)     /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007f2c99baf090  0x00007f2c99bb1e78  Yes (*)     /usr/lib64/libcanberra-0.28/libcanberra-pulse.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0x339e7ac220	221702177312
:rdx            0x0	0
:rsi            0x3	3
:rdi            0x339e7ac200	221702177280
:rbp            0x6dc020	0x6dc020
:rsp            0x7fff16d31470	0x7fff16d31470
:r8             0x93ce00	9686528
:r9             0x1	1
:r10            0x1	1
:r11            0x64	100
:r12            0x7f2ca4008a70	139829706787440
:r13            0x7f2ca8005360	139829773882208
:r14            0x9205e0	9569760
:r15            0x7f2ca4008a70	139829706787440
:rip            0x7f2caedf47bb	0x7f2caedf47bb
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:dddd352a0d730e4895c04277cf385ebc2e0b5e25
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:00da0e0e356101117459de059fc646d2b757303f
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:7075d6befded02e6d3c3c859c87f66cb1e2d17c4
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:3fa22b967062534de557469982f015448eac16ae
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:9ea81971c14b711655ced0a734db062ab7c4eec7
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:e21d62a3622c3edb824299d83be75df8fdddbe53
:eaab968ba875e9ed053a08b2bc69c6ad8238e2e5
:74297e8bd50d4ffb4dfdb4e0b737c1f4ea9b2ece
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:48aea888319e1848137073c9cbde54a4c2a731c9
:8f67d98055710ecee30969d88bf63d2c07332387
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:46d1755f7ac3cdf76740c31c659511fe3e8b409c
:022da052975093368daac7c4e8e95101bfc78495
:35f1c9a1799dc8e642481e77fd2e2acd43527094
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:bad3861856d6bfd149074885fd0f7e2c1a37cfe5
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:b164ee7f7bd5ad55e2aafd804db6971f90a35431
:8564eec646a2d305440ef6e50384e55f81bcf227
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:05a46c85741feee10eec4525cbc3adc43659d9b7
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:98fa95d21e16075ada6df19748c6c133ee9165d0
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:3816045dcddc0e1d29aacacab272bbd74f67e828
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:7109859fdd4912a7b36eea239079fd72b5575d18
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8766b181f3278d39d876c0376ba5ca7573b84304
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:3fca9f44ca0a00b60fe8e5de57a87c83ad46e5fd
:2935346f2d9f25483d65c66df19159b585fc09b7
:92741aae32187b382d54436902b863d60000b734
:ba3011ad8d54fa00eb4ca1d22a76a2ca8b22c540
:4c842320387ff7f6f91b7842b223c16518be909f
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:b576402734e2f672d02c12fde1579dbd1f040b9c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:e26eb2adde93909d95c76d44e950163e9ad09bf2
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:9b773b34a2a4a64dfa5b3fd9507188d9f721564f
:3df2466f4e094dfdf6e4e4c7e27ab2a77e7f1ed1
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:4badd9186fcde568be50cff6f8342190e0393dbd
:110f893e758c7e94d1b614c4a30aeb13dff89700
:1f1f426ff06629088badaeb1bdca35665280c051
:3dafb903a9a1cfdbe93311673da38a79253b2004
:9c23cc77b5763600b189289e892983ebb6c172c8
:8ca893c2cf400317322477c03e6b754bd2533a3a
:bcb6e02e061615bc5c5b3f78e59e746d87efa1f7
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:ceb09c8321801626099c99bf09bd5b8216e4e00c
:6bced76365fac00c7e989c5fb6c2e627bae264af
:701d4cd23a1cecac483937e93bb58bd1c4813a1b
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b77200bf76fd8c69a30220dd6709b244b215e829
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:b971c0e7668247de06edf02e2f402f5e93f66b4e
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315761402
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761424
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315775877
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315761418
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315773557
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1315761430
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315774860
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761417
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315761555
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315857291
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1315761455
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1315774359
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315761431
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1315761433
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315776140
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315775875
:/usr/lib64/gnome-settings-daemon-3.0/libupdates.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315761416
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315774297
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315761464
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315761426
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315778094
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315761756
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315776140
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761426
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1315857304
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315761540
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315761757
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315774334
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315776140
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315857291
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-keyboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315771953
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315761757
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315761432
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1315761430
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315761417
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315773561
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315772749
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315774287
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315761428
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761424
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315761418
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315772761
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-2.fc16.x86_64 (Fedora Project) 1315776151
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315761422
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315761437
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315761425
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315774345
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315777645
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315777645
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315761424
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315761764
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315771321
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libcolord.so.1.0.4 colord-0.1.12-1.fc16.x86_64 (Fedora Project) 1315772165
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315774350
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1315761435
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315761417
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315857291
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315761756
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315761431
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315761426
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315773557
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-6.fc16.x86_64 (Fedora Project) 1315857289
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1315761435
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315772769
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315761437
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315773385
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315761430
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1315761427
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315774314
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315777645
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315761428
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315761419
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315857296
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libpackagekit-glib2.so.14.0.10 PackageKit-glib-0.6.18-2.fc16.x86_64 (Fedora Project) 1315770344
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.x86_64 (Fedora Project) 1315774350
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1315857304
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315771819
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315772761
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761417
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315774305
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315772749
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761424
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315771953
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761542
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315761418
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315774865
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.90-1.fc16.x86_64 (Fedora Project) 1315857496
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761542
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1315857304

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora16
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6b4a3a8dff4f0fea247e905c0000001e-1315862079.263880-1909791848
:GNOME_KEYRING_CONTROL=/tmp/keyring-yNAsZj
:IMSETTINGS_MODULE=none
:USER=frywalker
:USERNAME=frywalker
:MAIL=/var/spool/mail/frywalker
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/frywalker/.local/bin:/home/frywalker/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/frywalker
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1422
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/frywalker
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=frywalker
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oR0gKjYTGf,guid=783cf76718fbdfecd953d25000000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/frywalker
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-frywalker-GOIC3Y/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1426,unix/unix:/tmp/.ICE-unix/1426
:DESKTOP_AUTOSTART_ID=10fa23a74cea39e7bb131586208098905200000014260001

event_log:
:2011-09-13-00:30:36> Element 'xsession_errors' saved
:2011-09-13-00:30:39> Analyzing coredump 'coredump'
:2011-09-13-00:30:40  Coredump references 142 debuginfo files, 80 of them are not installed
:2011-09-13-00:30:43  Looking for needed packages in repositories
:2011-09-13-00:30:44  Packages to download: 43
:2011-09-13-00:30:45  Download cancelled by user
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/dd/dd352a0d730e4895c04277cf385ebc2e0b5e25.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/bc/e8fb6913e0b658c53b896b05d075af7fa5cf73.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/89/017ab0b75e533e4294f74ee8f7db3daceea536.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/17/ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/00/da0e0e356101117459de059fc646d2b757303f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/cc/32e70895d23acd7bde1ef1a3286b5e179e2d49.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/9f/d35565043bc57e1d8bf70810b7c6b402a9be93.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/40/0444fb368f79b54959b083f449a1497bf71c13.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/70/75d6befded02e6d3c3c859c87f66cb1e2d17c4.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/4a/7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/38/1b7069d555ff62cc543b6f7d3053b9fdcf2c20.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/3d/d00a31cf09e7d59a58bbcf0750e12401a23e53.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/6c/549ce52cda735c1f4fdfda714f39ab6685c155.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/9e/a81971c14b711655ced0a734db062ab7c4eec7.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/fe/402046b8b4f7d6676f974c7ae92d470c56fddb.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/e2/e9aa46522b1e2189777d91a5666c34fc7d46df.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/5c/b5f8da286abd58aeab3bd6676e661d52ec2b5d.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/e2/1d62a3622c3edb824299d83be75df8fdddbe53.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/ea/ab968ba875e9ed053a08b2bc69c6ad8238e2e5.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/74/297e8bd50d4ffb4dfdb4e0b737c1f4ea9b2ece.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/ea/cb8020c70b5844d07665eeb30f91e924a92bb2.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/f4/17b25f83a1b878b1a8965478a7eecf0344eaca.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/bb/703c17517f4bd6277d7bedb09b70a1de42420f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/4e/a09f2cc6fa21696beac3f95cdd4160cfddd35f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/8f/67d98055710ecee30969d88bf63d2c07332387.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/f3/9ebc642246f6e82caf28aabe6c6bae69ac3c9a.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/29/c869a877c1ceade9538f84f5ec70c3901b66b3.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/b9/67cd759e60040c1e0c6457e5a388ed4bbf769f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/46/d1755f7ac3cdf76740c31c659511fe3e8b409c.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/35/f1c9a1799dc8e642481e77fd2e2acd43527094.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/54/ebe708f71346b6075a1b4fb4fc62dddb8e783f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/ba/d3861856d6bfd149074885fd0f7e2c1a37cfe5.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/0d/1dbd19a8bd1fde6bc3c9929dff82c6457b6430.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/51/b8821c49eb1c9f2507aeb186a60ca79bd5efe9.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/d2/10ac3e31d441164b11c558c7c641799394e1d7.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/b1/64ee7f7bd5ad55e2aafd804db6971f90a35431.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/85/64eec646a2d305440ef6e50384e55f81bcf227.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/51/91ac21aa089b176402034fe00f04c768039132.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/32/eeba9032ecead38442bdf6328d89464a151a7e.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/05/a46c85741feee10eec4525cbc3adc43659d9b7.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/83/3cefdbe78dd9dcfb9bd2e4648cbc26618432f1.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/0c/e9819eb7014de7e72eec40979dd5e4d6566dca.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/38/16045dcddc0e1d29aacacab272bbd74f67e828.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/7d/dde233293b60ff6de1dabd78d95aa43e47fc23.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/ea/16e6140d0a62875a7ce7a908ddd843792531e9.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/71/09859fdd4912a7b36eea239079fd72b5575d18.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/63/836926ac1e2ef5ad69b01ebb7566509807a5c7.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/3f/ca9f44ca0a00b60fe8e5de57a87c83ad46e5fd.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/29/35346f2d9f25483d65c66df19159b585fc09b7.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/92/741aae32187b382d54436902b863d60000b734.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/ba/3011ad8d54fa00eb4ca1d22a76a2ca8b22c540.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/08/a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/8b/10ac09ad352d23f5f584a3a879945afc1dc8fd.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/b0/92238efe70555aea56f2dd242b7c0fe06d29b6.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/c1/f034e216940c41dbe23880c3400ef9cffae35d.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/b5/76402734e2f672d02c12fde1579dbd1f040b9c.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/4d/5437cf71ea3e4bac1c445da58ca7897d509d15.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/e2/6eb2adde93909d95c76d44e950163e9ad09bf2.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/76/48e8db912690e64451b64dcf0afdc4516ef73f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/3e/113d18232e9368a3d33d061ee14e221202b1cc.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/14/06558950ff100eb0320a325b3ea7961ba1a775.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/08/6b8d05a2fb6992634d2e22e69d7aefe16cf390.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/9b/773b34a2a4a64dfa5b3fd9507188d9f721564f.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/3d/f2466f4e094dfdf6e4e4c7e27ab2a77e7f1ed1.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/49/73df30501f6507f399f094614f6d430c8a1317.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/4b/add9186fcde568be50cff6f8342190e0393dbd.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/11/0f893e758c7e94d1b614c4a30aeb13dff89700.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/3d/afb903a9a1cfdbe93311673da38a79253b2004.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/9c/23cc77b5763600b189289e892983ebb6c172c8.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/8c/a893c2cf400317322477c03e6b754bd2533a3a.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/bc/b6e02e061615bc5c5b3f78e59e746d87efa1f7.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/7e/2907a76435b3ab5bb8cf3824256e105b6a6863.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/66/b8a549e5dfccb29eee911c9a1f987d05f12613.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/ce/b09c8321801626099c99bf09bd5b8216e4e00c.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/6b/ced76365fac00c7e989c5fb6c2e627bae264af.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/70/1d4cd23a1cecac483937e93bb58bd1c4813a1b.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/aa/bfae52f2f9cd3da2a88327b8021a05bc700500.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/65/2978274d9edf0accf8057af35746fe32ca8b1c.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/b7/7200bf76fd8c69a30220dd6709b244b215e829.debug
:2011-09-13-00:30:45  Missing debuginfo file: /usr/lib/debug/.build-id/b9/71c0e7668247de06edf02e2f402f5e93f66b4e.debug
:2011-09-13-00:30:47  Backtrace is generated and saved, 20343 bytes
:2011-09-13-00:30:51> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 5dcf2335-e3ca-4820-b8e4-4b046c8c181d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5318.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7300  @ 2.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2667
:System Memory: 3833
:System Swap: 5887
:Vendor: Hewlett-Packard
:System: HP Compaq dc7900 Ultra-Slim Desktop 
:Form factor: Space-saving
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14950:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:11794:4156:12342) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11795:4156:12342) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:14960:4156:12342) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14868:4156:12342) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:11796:4156:12342) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4156:12342) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:11798:4156:12342) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(32902:4318:4156:12342) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:14949:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4156:12342) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14968:4156:12342) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 5
:(32902:14948:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14951:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(32902:11792:4156:12342) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14958:4156:12342) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14850:4156:12342) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:14953:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14954:4156:12342) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4156:12342) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora16-lv_root / ext4 4096 4096 12901535 11214940 10559580 3276800 3089021 3089021
:/dev/sda1 /boot ext4 1024 1024 495844 438568 412968 128016 127791 127791
:/dev/mapper/vg_fedora16-lv_home /home ext4 4096 4096 23940041 23802719 22586617 6086656 6085709 6085709
:/dev/sdb1 WITHHELD ext4 4096 4096 61718556 60762983 57627854 15679488 15679462 15679462
:/dev/sdb2 WITHHELD fuseblk 4096 4096 59393279 29126124 29126124 116668336 116512420 116512420
:

var_log_messages:
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 09:43:06 fedora16 gnome-session[1162]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1098498bf19eacc191131581338686388000000011620001
:Sep 12 09:43:09 fedora16 gnome-session[1162]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=103ee9feb2f8a9d29313158134315787000000016630001
:Sep 12 09:43:51 fedora16 gnome-session[1663]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 09:44:13 fedora16 gnome-session[2033]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=105095a805e3fcb208131581345328273600000020330001
:Sep 12 09:44:14 fedora16 gnome-session[2033]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 21:04:21 fedora16 gnome-session[1126]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=102b7ee2937201ae51131585426189490700000011260001
:Sep 12 21:04:23 fedora16 gnome-session[1126]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 12 21:58:17 fedora16 yum[2097]: Updated: gnome-settings-daemon-3.1.90-1.fc16.x86_64
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 22:03:59 fedora16 gnome-session[1141]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10eab2c6d31fddd1e7131585783999714500000011410001
:Sep 12 22:04:01 fedora16 gnome-session[1141]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 23:14:18 fedora16 gnome-session[1312]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10e2ad6c3d5ede249413158620585068100000013120001
:Sep 12 23:14:19 fedora16 gnome-session[1312]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Sep 13 00:27:24 fedora16 abrt[2782]: saved core dump of pid 1576 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-09-13-00:27:23-1576.new/coredump (53792768 bytes)
:Sep 13 00:27:24 fedora16 gnome-session[1426]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Sep 13 00:27:26 fedora16 abrt[2810]: not dumping repeating crash in '/usr/libexec/gnome-settings-daemon'
:Sep 13 00:27:26 fedora16 gnome-session[1426]: WARNING: App 'gnome-settings-daemon.desktop' respawning too quickly
:Sep 13 00:27:26 fedora16 gnome-session[1426]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

xsession_errors:
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): Gtk-WARNING **: GtkImage 0x2664030 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x25b2030 mapped=0
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): power-plugin-WARNING **: not connected
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): power-plugin-WARNING **: Failed to get brightness: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "GetBrightness" with signature "" on interface "org.freedesktop.UPower.KbdBacklight" doesn't exist
:(gnome-settings-daemon:3591): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-settings-daemon:3591): Gtk-WARNING **: GtkImage 0x2664030 is mapped but visible=1 child_visible=1 parent GtkTrayIcon 0x25b2030 mapped=0
Comment 1 frywalker 2011-09-12 18:31:56 EDT
Created attachment 522819 [details]
File: maps
Comment 2 abrt-bot 2012-03-30 10:13:01 EDT
Backtrace analysis found this bug to be similar to bug #725754, closing as duplicate.

Bugs which were found to be similar to this bug: bug #725754, bug #804692

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 725754 ***

Note You need to log in before you can comment on or make changes to this bug.